.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6,
strong {
  font-family: Cabin Condensed, sans-serif;
  color: #fff;
}

.text-center {
  text-align: center !important;
  vertical-align: middle !important;
}
.navbar-default .navbar-nav > li > a:focus,
.navbar-default .navbar-nav > li > a:hover {
  color: #ffffff;
  background-color: transparent;
}

.nav li ul li a {
  font-size: 15px;
  padding: 15px 50px;
  height: auto;
  line-height: 1;
  color: #ffffff !important;
  background-image: url(../images/drop-menu-icon.png);
  background-position: left -20px center;
  background-repeat: no-repeat;
}
.navbar-core-main {
  border: none;
  min-height: 50px;
  background: rgba(10, 10, 10, 0.4);
  -o-transition: 0.3s background ease;
  transition: 0.3s background ease;
}
body {
  background: url(../images/body-bg-top.jpg) center top no-repeat;
  background-color: #0a0a0a;
}

.navbar-default .navbar-nav > li > a {
  color: #ffffff;
}

.dropdown-menu {
  padding: 15px 0;
  margin-top: 0;
  margin-left: -3px;
  background-color: #fff;
  border: none;
  border-radius: 0;
  box-shadow: none;
}

.navbar-nav > li > .dropdown-menu {
  margin-top: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}
.navbar-core-main .dropdown-hover:hover > .dropdown-menu {
  visibility: visible;
  opacity: 1;
  transform: translateY(0);
}

.navbar-core-main .dropdown-hover > .dropdown-menu {
  display: block;
  visibility: hidden;
  opacity: 0;
  -webkit-transform: translateY(10px);
  -ms-transform: translateY(10px);
  -o-transform: translateY(10px);
  transform: translateY(10px);
  -o-transition: 0.2s visibility ease, 0.2s opacity ease, 0.2s -o-transform ease;
  transition: 0.2s visibility ease, 0.2s opacity ease,
    0.2s -webkit-transform ease;
  transition: 0.2s visibility ease, 0.2s opacity ease, 0.2s transform ease;
}

.navbar-core-main .dropdown-menu,
.navbar-core-main .navbar-nav > li > .dropdown-menu {
  display: table;
  border: none;
  background: #0a0a0a;
  background: rgba(10, 10, 10, 0.8);
}

.navbar-core-main .navbar-nav > li > .dropdown-menu {
  margin-top: 10px;
}

.navbar-core-main .dropdown-menu > ul,
.navbar-core-main .navbar-nav > li > .dropdown-menu > ul {
  display: table-cell;
  list-style: none;
  margin: 0;
  padding: 0;
  min-width: 160px;
}

/* .dropdown-toggle.active {
  color: #cc7954;
}
.nav li:hover a {
  color: #cc7954;
}
.nav li ul li:hover:after {
  opacity: 1;
}
.nav li ul li:hover a {
  color: #cc7954 !important;
  padding: 15px 0 15px 70px;
  background-position: left 50px center;
}
.nav .sub-menu a {
  padding: 0 55px 0 35px;
}
.nav .sub-menu li a {
  padding: 15px 50px;
} */

.dropdown-menu > li > a:focus,
.dropdown-menu > li > a:hover {
  color: #262626;
  text-decoration: none;
  background-color: #fffafa17;
}

.dropdown-menu .divider {
  height: 1px;
  margin: 3px 0;
  overflow: hidden;
  background-color: #e5e5e514;
}

.header-bg {
  width: 100%;
  margin: 0 auto;
  padding-top: 120px; /* jarak dari navbar */
  padding-bottom: 60px;
  text-align: center;
  position: relative;
  z-index: 2;
}

.icon {
  position: relative;
  display: inline-block;
  width: 400px;
  height: auto;
}

.icon img {
  width: 100%;
  height: auto;
  display: block;
  transition: transform 0.4s ease-in-out, opacity 0.4s ease-in-out;
}

/* Hover transition */
.icon .header__logo-hover {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  transform: scale(1.3);
  z-index: 2;
  pointer-events: none;
}

.icon:hover .header__logo-hover {
  opacity: 1;
  transform: scale(1);
}

.icon:hover img:not(.header__logo-hover) {
  opacity: 0;
  transform: scale(0.8);
}

.container-core {
  max-width: 1200px;
  background: rgba(10, 10, 10, 0.96);
  min-height: 700px;
  position: relative;
  margin-bottom: 76px;
  -webkit-box-shadow: 0 0 83px -5px rgba(139, 46, 0, 0.05);
  -moz-box-shadow: 0 0 83px -5px rgba(139, 46, 0, 0.05);
  box-shadow: 0 0 83px -5px rgba(139, 46, 0, 0.05);
  padding: 0.1px;
  overflow: hidden;
  margin: 0 auto;
}

.core-leftside {
  position: relative;
}

.pb-50 {
  padding-bottom: 50px !important;
}

.pb-10 {
  padding-bottom: 10px !important;
}

.p-0 {
  padding: 0 !important;
}

.mfp-bg,
.mfp-figure:after,
.core-leftside {
  background: #0a0a0a;
}

.mb-20 {
  margin-bottom: 20px !important;
}

.slider-container {
  width: 100%;
  height: 262px;
  border-bottom: 2px solid rgba(255, 255, 255, 0.2);
  -webkit-transition: all 0.3s ease;
}

.carousel-inner > .item > img {
  width: 100%;
  max-height: 280px;
  object-fit: cover;
  filter: brightness(0.8);
}

.core-b {
  margin-bottom: 20px !important;
}

.carousel-caption {
  padding: 0.2em 0.1em;
  font-size: 32px;
  color: #ddd;
  font-weight: 1000;
  text-decoration: none;
  font-variant: small-caps;
  text-transform: uppercase;
  background: 0 0;
  border-radius: 0;
  line-height: 24px;
}

.carousel-caption h3 {
  margin: 0;
  font-size: 22px;
  font-weight: bold;
  color: #fff;
}

.carousel-caption p {
  display: inline-block;
  font-family: "Cabin Condensed", sans-serif;
  width: 100%;
  color: #0a0a0a;
  line-height: 1px;
  font-size: 15px;
  padding-top: 9px;
  background: #ddd;
  height: 20px;
  font-weight: normal;
}

.carousel-indicators li {
  width: 12px;
  height: 12px;
  background-color: #fff;
  border: none;
  opacity: 0.5;
  border-radius: 0px;
  margin : 0px;
}

.carousel-indicators .active {
  opacity: 1;
  background-color: #ff5500;
}

.carousel-control.left,
.carousel-control.right {
  background: none;
  color: #fff;
  text-shadow: none;
}
.core-main-content {
  -webkit-transition: all 0.3s ease;
  padding: 0px 0 0 20px;
}

.nav-tabs {
  border-bottom: 1px solid #dddddd0a;
  font-size: 13px;
  margin-bottom: 15px;
}

.nav-tabs > li {
  margin-right: 3px;
}

.nav-tabs > li > a {
  padding: 6px 12px;
  color: #cccccc;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 0;
  transition: all 0.2s ease;
  font-weight: 500;
  display: flex;
  align-items: center;
  gap: 6px;
  line-height: 1;
  height: 40px;
}

.nav-tabs > li > a i {
  font-size: 14px;
  vertical-align: middle;
}

.nav-tabs > li > a:hover {
  background-color: rgba(255, 255, 255, 0.05);
  border: 1px solid #dddddd12;
  color: #ffffff;
}

.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
  background-color: #ffffff1a;
  border: 1px solid #dddddd12;
  border-bottom-color: transparent;
  color: #fff;
  position: relative;
}

.btn-img-gamecp,
.btn-img-donate,
.btn-img-download {
  display: block;
  height: 75px;
  font-weight: 700;
  font-size: 18px;
  text-align: left;
  text-decoration: none;
  padding: 12px 10px 0 10px;
  color: #0a0a0a;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  filter: brightness(0.95);
  transition: all 0.3s ease;
}

.btn-img-gamecp {
  background-image: url(../images/btngamecp.png);
}

.btn-img-donate {
  background-image: url(../images/btndonate.png);
}

.btn-img-download {
  background-image: url(../images/btndownload.png);
  padding-left: 20px;
}

.btn-img-gamecp:hover,
.btn-img-donate:hover,
.btn-img-download:hover {
  filter: brightness(1.1);
  -webkit-filter: brightness(1.15);
  text-decoration: none;
}

.btn-label {
  display: block;
  font-size: 12px;
  color: #121212;
  font-weight: normal;
  line-height: 1.2;
  margin-top: 2px;
}

/* Tambahan spacing */
.mt-2 {
  margin-top: 10px;
}

/* Untuk zero spacing antar tombol (bisa dihapus kalau mau spacing antar col) */
.no-gutters {
  margin-right: 0;
  margin-left: 0;
}
.no-gutters > [class^="col-"] {
  padding-right: 10px;
  padding-left: 0;
}

.sidebar-rank {
  -webkit-transition: all 0.3s ease;
  background: rgba(255, 255, 255, 0.02);
  padding: 20px 20px 0 20px;
  margin-bottom: 20px !important;
  padding-bottom: 1px !important;
}

.side-block {
  margin-bottom: 3rem;
}

.block-title {
  position: relative;
  padding: 1rem 1.8rem;
  margin: 0 0 1rem;
  text-align: center;
}

.side-block .block-title:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.1);
  -webkit-transform: skew(0);
  -ms-transform: skew(0);
  -o-transform: skew(0);
  transform: skew(0);
}

.table > tbody > tr > td,
.table > tbody > tr > th,
.table > tfoot > tr > td,
.table > tfoot > tr > th,
.table > thead > tr > td,
.table > thead > tr > th {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #dddddd14;
}

.player-flex {
  display: flex;
  align-items: center;
}

.class-icon {
  width: 30px;
  height: auto;
}

.player-info {
  margin-left: 8px;
  line-height: 1.2;
}

.race-name {
  display: flex;
  align-items: center;
}

.race-icon {
  width: 18px;
  height: 18px;
  margin-right: 5px;
}

.char-name {
  font-weight: bold;
  font-size: 15px;
  color: #fff;
}

.guild-name {
  font-weight: bold;
  font-size: 13px;
  color: #fff;
  margin-top: 2px;
}

.player-flex {
  display: flex;
  align-items: center;
}
.class-icon,
.race-icon {
  margin-right: 5px;
}
.char-name {
  font-weight: bold;
  font-size: 18px;
}
.guild-name {
  font-size: 12px;
  color: #ccc;
}

.discord_id {
  font-size: 16px;
  margin-left: 8px;
  line-height: 1.1;
}

/* .guild-name {
  font-weight: bold;
  font-size: 13px;
  margin-top: 2px;
  background: linear-gradient(
    to right,
    red,
    orange,
    yellow,
    green,
    cyan,
    blue,
    violet
  );
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
} */

.footer {
  height: 230px;
  background: url(../images/body-bg-bottom.jpg) center bottom no-repeat;
  position: relative;
  overflow: hidden;
  z-index: 1;
  -webkit-transition: all 0.3s ease;
}

.footer .copyright {
  max-width: 1200px;
  margin: 0 auto;
  background: #0a0a0a00;
  text-align: center;
  font-size: 14px;
  position: relative;
  padding: 30px 10px 20px;

  color: #ccc;
  margin-top: 85px; /* Tambahan jarak dari konten atas */
}

.footer .social {
  background: #0a0a0a;
  text-align: center;
}

.chip-status {
  font-family: "Arial", sans-serif;
  color: #fff;
  background: #0a0a0a;
  padding: 15px;
  border-radius: 4px;
  font-size: 13px;
}

.chip-bar {
  margin-bottom: 12px;
}

.chip-label,
.chip-value {
  display: inline-block;
  font-weight: bold;
}

.chip-label {
  float: left;
}

.chip-value {
  float: right;
}

.chip-progress {
  clear: both;
  height: 10px;
  background-color: #1f1f1f;
  border: 1px solid #444;
  border-radius: 2px;
  overflow: hidden;
  margin-top: 4px;
}

.chip-fill {
  height: 100%;
  background-image: repeating-linear-gradient(
    45deg,
    rgba(255, 255, 255, 0.2),
    rgba(255, 255, 255, 0.2) 5px,
    transparent 5px,
    transparent 10px
  );
}

.bg-bellato {
  background-color: #9ecb9e !important;
}
.bg-cora {
  background-color: #999 !important;
}
.bg-accretia {
  background-color: #a5c3a5 !important;
}

.chip-divider {
  border-top: 1px dashed #555;
  margin: 10px 0;
}

.chip-meta {
  display: flex;
  justify-content: space-between;
  padding: 2px 0;
}

.chip-fill {
  height: 100%;
  background-color: #a8cc95;
  background-image: repeating-linear-gradient(
    to right,
    rgba(255, 255, 255, 0.1) 0,
    rgba(255, 255, 255, 0.1) 5px,
    transparent 5px,
    transparent 10px
  );
}
.progress {
  height: 17px;
  margin-bottom: 0px;
  overflow: hidden;
  background-color: #f5f5f5;
  border-radius: 0px;
  -webkit-box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
  box-shadow: inset 0 1px 2px rgba(0, 0, 0, 0.1);
}

.latest-kill-list li {
  padding: 8px 0;
  border-bottom: 1px solid rgba(255, 255, 255, 0.1);
}

.panel-group .panel {
  background: 0 0;
  border: none;
}

.panel-group .panel-heading {
  position: relative;
  color: #fff;
  border: none;
  background: 0 0;
  background-color: none;
  border-radius: none;
  padding: 0;
}

.panel-group .panel-heading > * {
  position: relative;
  z-index: 2;
}

.panel-group .panel-default > .panel-heading:after {
  -webkit-transform: skew(0);
  -ms-transform: skew(0);
  -o-transform: skew(0);
  transform: skew(0);
}

.panel-group .panel-default > .panel-heading:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(255, 255, 255, 0.1);
  -webkit-transform: skew(0);
  -ms-transform: skew(0);
  -o-transform: skew(0);
  transform: skew(0);
  z-index: 1;
}

.panel-group .panel-heading .panel-title a,
.panel-group .panel-heading .panel-title a:focus,
.panel-group .panel-heading .panel-title a:hover {
  display: block;
  padding: 1.25rem 1.8rem;
  color: #fff;
  text-decoration: none;
}

.panel-group .icon-minus,
.panel-group .icon-plus,
.panel-group .show-date {
  float: right;
}

.panel-group .icon-minus,
.panel-group .icon-plus {
  font-size: 2.5rem;
  margin-top: -5px;
  float: right;
}

.panel-group .icon-minus:after {
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}
.panel-group .icon-minus:after,
.panel-group .icon-plus:after {
  display: block;
  content: "+";
  -o-transition: 0.3s -o-transform ease;
  transition: 0.3s -webkit-transform ease;
  transition: 0.3s transform ease;
}

.panel-default > .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #242323;
}

.posted {
  display: block;
  color: #777;
  font-size: 12px;
  padding-bottom: 5px;
  border-bottom: 1px solid #ddd;
}

p {
  margin-bottom: 1rem;
  margin-top: 1rem;
}

.small-table td,
.small-table th {
  padding: 4px 6px;
  font-size: 12px;
  line-height: 1.3;
}

.progress.progress-thin {
  height: 2px;
  margin-bottom: 4px;
  background-color: #ffffff33;
  border-radius: 2px;
  overflow: hidden;
}
.progress-bar.chip-fill {
  background: linear-gradient(90deg, #18d26e, #28a745);
}

.donator-sidebar ::-webkit-scrollbar {
  width: 2px;
  opacity: 0.2;
}

.donator-sidebar ::-webkit-scrollbar-track {
  background: transparent;
}

.donator-sidebar ::-webkit-scrollbar-thumb {
  background-color: #777;
  border-radius: 1px;
}

.donator-sidebar {
  scrollbar-width: thin;
  scrollbar-color: #777 transparent;
}
.pagination > .disabled > a,
.pagination > .disabled > a:focus,
.pagination > .disabled > a:hover,
.pagination > .disabled > span,
.pagination > .disabled > span:focus,
.pagination > .disabled > span:hover {
  color: #777;
  cursor: not-allowed;
  background-color: #ffffff00;
  border-color: #333333;
}

.custom-pagination > li > a:hover {
  background-color: #ffffff00;
  color: #ffffff;
}

.pagination > li > a,
.pagination > li > span {
  position: relative;
  float: left;
  padding: 6px 12px;
  margin-left: -1px;
  line-height: 1.42857143;
  color: #fefefe5e;
  text-decoration: none;
  background-color: #ffffff00;
  border: 1px solid #333333;
}

.custom-pagination > li > a,
.custom-pagination > li > span {
  background-color: #ffffff00;
  color: #fff;
  border: 1px solid #333333;
}

.custom-pagination > li.active > a,
.custom-pagination > li.active > span {
  background-color: #ffffff00;
  color: #fff;
  border-color: #555;
}

.custom-pagination > li > a:hover {
  background-color: #ffffff00;
  color: #fff;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover {
  z-index: 2;
  color: #23527c;
  background-color: #eee;
  border-color: #333333;
}

.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
  z-index: 3;
  color: #fff;
  cursor: default;
  background-color: #ffffff00;
  border-color: #333333;
}

.custom-pagination > li > a,
.custom-pagination > li > span {
  background-color: #ffffff00;
  color: #fff;
  border: 1px solid #6a6666;
}

.card-shadow {
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.6), 0 2px 4px rgba(0, 0, 0, 0.4),
    inset 0 0 12px rgba(204, 204, 204, 0.1);
}

/* Scrollbar ramping untuk Discord Member List */
.sidebar-rank ::-webkit-scrollbar {
  width: 2px;
}

.sidebar-rank ::-webkit-scrollbar-track {
  background: rgba(255, 255, 255, 0.05);
  border-radius: 2px;
}

.sidebar-rank ::-webkit-scrollbar-thumb {
  background-color: rgba(209, 213, 213, 0.4);
  border-radius: 2px;
}

.sidebar-rank ::-webkit-scrollbar-thumb:hover {
  background-color: rgba(218, 218, 218, 0.6);
}

.media-object {
  display: inline-block;
  max-width: 100%;
  height: auto;
}

.media-left {
  float: left;
  margin-right: 10px;
}

a:focus,
a:hover {
  color: #a8a8a8;
  text-decoration: underline;
  text-decoration: none;
}

.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #dddddd0f;
}

.table-hover > tbody > tr:hover {
  background-color: #ffffff08;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    color: #ffffff;
    background-color: #e7e7e700;
}

  .tabs {
    max-width: 1200px;
    margin: auto;
  }

  .tabs input[type="radio"] {
    display: none;
  }

	.tabs label {
		padding: 10px 20px;
		background: #ffffff59;
		color: white;
		cursor: pointer;
		border: 1px solid #555;
		margin-right: 5px;
		display: inline-block;
	}
	
	.tabs .tab-content {
        border-top: 3px solid #9d0000;
    padding: 20px;
    background: #000;
    display: none;
    margin-top: 2px;
}


.tabs input:checked + label {
    background: #333;
}

  #tab1:checked ~ #content1,
  #tab2:checked ~ #content2,
  #tab3:checked ~ #content3 {
    display: block;
  }
